<div class="row">
  <div class="col-12">
    <mat-form-field appearance="fill" round>
      <mat-label>Cantidad</mat-label>
      <input matInput type="number" placeholder="+ 5" [(ngModel)]="v__cantidad" />
      <button mat-icon-button matSuffix color="primary" style="top: -6px;"
        (click)="close()">
        OK
      </button>
    </mat-form-field>
  </div>
</div>